XEN host: SLES11sp2 (64-bit)
XEN guest: SLES11sp2/3 (64-bit)

I'm trying to install OES11 on the XEN guest. Yast2 gives me the error shown on the attached jpg. Anyway to solve the dependency problems? I've tried both SLES11sp2 and SLES11sp3 on the XEN guest.

Click image for larger version. 

Name:	111.jpg 
Views:	33 
Size:	179.5 KB 
ID:	4854